cpan errors with "Undefined subroutine &Compress::Zlib::gzopen"


Y

Yakov

Whatever I try to install with cpan (for example install
Bundle::CPAN),
I get error:
......
CPAN: LWP::UserAgent loaded ok
Fetching with LWP:
http://mirror.mirimar.net/cpan/modules/03modlist.data.gz
Going to read /home/lerner/.cpan/sources/modules/03modlist.data.gz
Undefined subroutine &Compress::Zlib::gzopen called at /usr/share/perl/
5.8/CPAN.pm line 5722.

This is perl 5.8.8 on freshly installed debian 4. How do I fix this?

Thanks
Yakov
 
Ad

Advertisements


Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments. After that, you can post your question and our members will help you out.

Ask a Question

Top